*{margin:0;padding:0}
img{border:none;width:100%}
li,ul{position:relative}
a:link,a:visited{color:#444;text-decoration:none}
a:active,a:hover{color:#df0d1e;text-decoration:underline}
body{font-family:Source Han Sans CN;background:#FFFFFF}
.fl{float:left}
.fr{float:right}
.spcontent{width:1200px;margin:0 auto}
.red{color:#f10215}
.clear{clear:both}
.mt20{margin-top:20px}
.mt10{margin-top:10px}
.mr20{margin-right:20px}
#header .searchbox {box-sizing: border-box;}
#header .head-con .relation {margin-top: 15px !important;}
#header .hidden-img {bottom: -25px !important;}
.theme-signin li strong {margin-left: -40px !important}
#nav{height:40px;}
.spnav ul li{color:#fff;height:40px;float:left;width:85px;display:flex;justify-content:center;align-items:center}
.spnav ul .last{margin-right:0!important}
.back-top{position:fixed;bottom:20px;right:5px;width:45px;height:45px;background-color:red}
.dn{display:none}
.back-top-pic{width:100%;height:100%;border:none}
.spnav ul li a{color:#fff;display:inline-block;width:75px;height:40px;text-align:center;text-decoration:none;line-height:40px;font-size:16px}
.spav ul li a.active{background:url(images/common/navselect-bg.png) no-repeat;color:#cf0a0a}
.spnav ul li a.active{background:#FFD012;color:#f10215}
.newslink{width:100%;margin-top:15px;border-top:1px solid #dfdfdf;background-color:#fff}
.newlinkt span{color:#f10215FF;font-size:14px;margin-right:5px}
.newslink .spcontent{padding:10px 0}
.newslink .newlinkt{font-weight:700;font-size:15px}
.newslink ul li{display:inline-block;margin-right:10px;margin-top:10px;font-size:12px}
.newslink ul li a:link,.newslink ul li a:visited{color:#777}
.newslink ul li a:hover{color:#df0d1e}
#main{width:100%;height:100%;background-color:#fff!important}
.breadnav{color:#666}
.breadnav a{color:#000}
.content-contair{width:1200px;background-color:#fff;margin:0 auto}
.content-contair .breadnav{line-height:40px;font-size:12px;display:flex;align-items:center;clear:both}
.iconfont1{background:url(images/common/right.png) no-repeat;width:6px;height:11px;display:inline-block}
.iconfontmbx{background:url(images/common/mbx-right.png) no-repeat;width:6px;height:11px;display:inline-block}
.breadnav i{vertical-align:bottom;color:#666;margin:0 5px}
.content-contair .content-box{display:flex}
.newboxleft{width:841px;position:relative;margin:0 35px 20px 0}
.newllist ul li{padding:15px 0;border-bottom:1px dotted #dcdcdc;display:flex;width:841px;position:relative}
.newllist ul li .newliimg{width:180px;height:120px;margin-right:20px}
.newllist ul li .newliimg a{display:block;width:180px;height:120px;border-radius:3px;border:1px solid #e4e4e4}
.newllist ul li .newliimg a img{width:100%;height:100%;border-radius:3px;object-fit:contain}
.newllist ul li .newlit{font-size:17px;display:block;font-weight:500;height:20px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-family:Source Han Sans CN}
.newlit a{color:#0c0c0c}
.newllist ul li .newptext{font-size:13px;color:#666;padding:15px 0;line-height:24px}
.newllist ul li .newptext span{display:inline;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:1;-webkit-box-orient:vertical}
.newliinfo{font-size:12px;color:#999}
.newliinfo .iconfont{font-size:12px;margin:0 5px 0 10px}
.content-text{display:flex;justify-content:space-between;align-items:center;position:absolute;right:0;bottom:10px;width:640px;height:20px}
.newliinfol{background:#efefef;border-radius:11px;font-size:12px;padding:6px 9px;color:#a2a2a2;display:flex;align-items:center}
.newliinfol .iconfont{font-size:18px;margin-right:8px;vertical-align:bottom}
.newpage{text-align:center;padding:15px 0}
.newpage ul{display:flex;justify-content:center}
.newpage ul li{margin-right:10px;align-items:center;justify-content:center;border-radius:2px;display:flex}
.newpage ul li a{background:#e2e2e2;padding:8px 15px;color:#666666FF}
.newpage ul .active a,.newpage ul li a:hover{background:rgba(233,1,0,.1);border-radius:2px;background:#FF3300;color:#fff;display:flex;justify-content:center;align-items:center}
.img-demo{background:url(images/common/button.png) no-repeat;background-size:11px 11px;display:inline-block;width:11px;height:11px;margin-right:5px}
.box-textBar{display:flex;position:absolute;right:0}
.box-textBar>span:nth-of-type(2)>div,.box-textBar>span:nth-of-type(2)>i{display:inline-block;vertical-align:top}
.box-textBar>span:nth-of-type(2)>i{margin-top:0px;background:url(ico-time.png) no-repeat;background-size:16px 16px;width:16px;height:16px;margin-right:4px}
.iconfont2{background:url(ico-hits.png) no-repeat;background-size:16px 16px;width:16px;height:16px;display:inline-block;margin-right:7px}
.dis{display:flex;align-items:center}
.years{margin-left:29px}
.right-boxBar{width:324px;border-radius:3px}
.recommendBar{padding:15px 10px 10px 11px;background:#f7f8f9;margin-bottom:10px}
.recommend{margin-bottom:10px;display:flex;align-items:center;justify-content:space-between}
.recommend-text{font-size:18px;font-family:Source Han Sans CN;font-weight:700;color:#1a1a1a;margin-left:4px}
.recommend-change{display:flex;align-items:center}
.right-boxBar{width:324px;border-radius:3px;z-index:9997}
@media screen and (min-width:1586px){.flor{position:fixed;right:50%;width:318px;border-radius:3px;z-index:9999;-webkit-transform:translateY(-50%);transform:translateY(-50%);transform:translate(595px,0)}
}
@media screen and (max-width:1585px){.flor{position:fixed;right:50%;width:318px;border-radius:3px;z-index:9999;-webkit-transform:translateY(-50%);transform:translateY(-50%);-webkit-transform:translate(595px,0)}
}
.change-img{width:12px;height:12px;margin-left:5px;margin-top:2.5px}
.change-text{font-size:14px;font-family:Source Han Sans CN;font-weight:400;color:#666;margin-right:5px}
.container-right{flex-wrap:wrap;display:flex;justify-content:space-between}
.containerBar{width:142px}
.recommendBar .conse{margin-bottom:6px!important}
.box-right{display:flex}
.container-img{width:142px;height:142px;border:1px solid #e5e5e5}
.container-img img{width:100%;height:100%;object-fit:contain}
.container-text{height:50px;font-size:13px;margin-top:10px;font-family:Source Han Sans CN;font-weight:400;color:#1a1a1a;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical}
.boxBottom{padding-bottom:18px;flex-wrap:wrap}
.contentUni{margin-top:5px;margin-right:7px;margin-bottom:11px}
.uniDl{display:flex}
.uniDt{width:80px;height:50px;border:1px solid #e4e4e4}
.uniDt img{width:80px;height:50px;object-fit:contain}
.uniDd{margin-left:10px}
.uniDd p{font-size:15px;font-weight:400;color:#1a1a1a;line-height:23px;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;font-family:Source Han Sans CN}
.ellipsis{padding-top:2px!important}
.ellipsis p{-webkit-line-clamp:1!important}
.ellipsis .try{margin-top:0;display:flex;align-items:center}
.ellipsis .try img{width:13px;height:15px}
.ellipsis .try h3{font-size:14px;font-family:Source Han Sans CN;font-weight:400;color:#c36b27;margin-left:4px}
.box-right:hover{color:#1a1a1a!important}
.margin{margin-top:10px}
.margin1{margin-top:10px}
/*增加dt原版-翻页样式*/
/* pages */
.pages {padding:24px 0;text-align:center;font-size:12px;color:#666666;clear:both;}
.pages a:link,.pages a:visited,.pages a:active {background:#FFFFFF;border:#EEEEEE 1px solid;padding:6px;text-decoration:none;margin-right:6px;}
.pages a:hover {background:#FF3300;border:#FF3300 1px solid;color:#FFFFFF;padding:6px;text-decoration:none;}
.pages strong {background:#FF3300;border:#FF3300 1px solid;padding:6px;color:#FFFFFF;margin-right:6px;}
.pages_inp {width:32px;border:#EEEEEE 1px solid;color:#666666;padding:4px;text-align:center;}
.pages_btn {width:32px;border:#FF6600 1px solid;color:#FFFFFF;padding:4px 6px;background:#FF6600;font-weight:bold;font-size:12px;}
.pages label {background:#FFFFFF;border:#EEEEEE 1px solid;color:#666666;padding:6px 6px;}
.pages label em {color:red;font-weight:bold;font-style:normal;}
.pages label span {font-weight:bold;}
.pages cite {font-style:normal;}
